## liblingua-en-tagger-perl 0.16

=== debian/changelog ===
liblingua-en-tagger-perl (0.16-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patch fix-pod-errors.
  * Add /me to Uploaders.
  * Update debian/copyright to the information now included in the upstream
    source.
  * Adjust short description.

  [ Chris Butler ]
  * Added patch use-nstore-for-datafiles which makes the installed lexicon
    files architecture-independent by using nstore.

 -- Chris Butler <chrisb@debian.org>  Sat, 05 Jun 2010 12:13:01 +0100

liblingua-en-tagger-perl (0.15-1) unstable; urgency=low

  * Initial Release. (closes: #580275)
  * Added clarification of upstream copyright to debian/copyright.

 -- Chris Butler <chrisb@debian.org>  Sun, 09 May 2010 16:43:49 +0100
