## liblingua-en-tagger-perl 0.18

=== debian/changelog ===
liblingua-en-tagger-perl (0.18-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh patches.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Remove versions from (build) dependencies, all satisfied in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 21:11:25 +0200
