## liblingua-en-tagger-perl 0.23

=== debian/changelog ===
liblingua-en-tagger-perl (0.23-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 17:12:16 +0100

liblingua-en-tagger-perl (0.20-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * Remove patch applied upstream; refresh patch

  [ gregor herrmann ]
  * Drop another patch.
  * Drop build dependency on libtest-pod-perl.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 19 Sep 2012 19:24:26 +0200
