=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Build-Depends-Indep: perl,
  libhtml-parser-perl,
  liblingua-stem-perl,
- libmemoize-expirelru-perl,
- libtest-pod-perl
+ libmemoize-expirelru-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Butler <chrisb@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Lingua-EN-Tagger/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/liblingua-en-tagger-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-tagger-perl.git
