=== debian/watch ===
version=3
http://search.cpan.org/dist/Lingua-EN-Tagger/   .*/Lingua-EN-Tagger-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
