## liblingua-en-tagger-perl 0.24

=== debian/changelog ===
liblingua-en-tagger-perl (0.24-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:18:17 +0200
