=== debian/control ===
Source: liblingua-en-tagger-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Chris Butler <chrisb@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libhtml-parser-perl,
                     liblingua-stem-perl,
                     libmemoize-expirelru-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-tagger-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-tagger-perl.git
Homepage: https://metacpan.org/release/Lingua-EN-Tagger/

Package: liblingua-en-tagger-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         liblingua-stem-perl,
         libmemoize-expirelru-perl
Description: part-of-speech tagger for English natural language processing
 Lingua::EN::Tagger is a perl module which implements a probability based,
 corpus-trained tagger that assigns POS tags to English text based on a lookup
 dictionary and a set of probability values. The tagger assigns appropriate
 tags based on conditional probabilities - it examines the preceding tag to
 determine the appropriate tag for the current word. Unknown words are
 classified according to word morphology or can be set to be treated as nouns
 or other parts of speech.
 .
 The tagger also extracts as many nouns and noun phrases as it can, using a
 set of regular expressions.
