## liblingua-en-tagger-perl 0.25

=== debian/changelog ===
liblingua-en-tagger-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Apply patch to debian/patches/use-nstore-for-datafiles by Reiner
    Herrmann to make build reproducible. (Closes: #787109)
  * Add debian/upstream/metadata
  * Imported upstream version 0.25
  * Apply wrap-and-sort.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Sat, 30 May 2015 12:51:00 +0200
