=== debian/control ===
--- 
+++ 
@@ -5,22 +5,23 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libhtml-parser-perl,
+Build-Depends-Indep: libhtml-parser-perl,
                      liblingua-stem-perl,
-                     libmemoize-expirelru-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/liblingua-en-tagger-perl.git
+                     libmemoize-expirelru-perl,
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-tagger-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-tagger-perl.git
-Homepage: https://metacpan.org/release/Lingua-EN-Tagger/
+Homepage: https://metacpan.org/release/Lingua-EN-Tagger
+Testsuite: autopkgtest-pkg-perl
 
 Package: liblingua-en-tagger-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         libhtml-parser-perl,
+Depends: libhtml-parser-perl,
          liblingua-stem-perl,
-         libmemoize-expirelru-perl
+         libmemoize-expirelru-perl,
+         ${misc:Depends},
+         ${perl:Depends}
 Description: part-of-speech tagger for English natural language processing
  Lingua::EN::Tagger is a perl module which implements a probability based,
  corpus-trained tagger that assigns POS tags to English text based on a lookup
