## liblingua-en-tagger-perl 0.28

=== debian/changelog ===
liblingua-en-tagger-perl (0.28-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch use-nstore-for-datafiles, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2016 01:53:56 +0100

liblingua-en-tagger-perl (0.27-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * New upstream release.
    Fixes "Unescaped left brace in regex is deprecated"
    (Closes: #826483)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2016 00:12:17 +0100
