=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: liblingua-en-tagger-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Chris Butler <chrisb@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-parser-perl,
                      liblingua-stem-perl,
                      libmemoize-expirelru-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-tagger-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-en-tagger-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-en-tagger-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Tagger
-Testsuite: autopkgtest-pkg-perl
 
 Package: liblingua-en-tagger-perl
 Architecture: all
