=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libhtml-parser-perl,
                      liblingua-stem-perl,
                      libmemoize-expirelru-perl,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-en-tagger-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-en-tagger-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-tagger-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-tagger-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Tagger
 
 Package: liblingua-en-tagger-perl
