## liblingua-en-tagger-perl 0.30

=== debian/changelog ===
liblingua-en-tagger-perl (0.30-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Sep 2018 18:44:19 +0200
