=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      liblingua-stem-perl,
                      libmemoize-expirelru-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-tagger-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-tagger-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Tagger
