=== debian/watch ===
version=3
https://metacpan.org/release/Lingua-EN-Tagger   .*/Lingua-EN-Tagger-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
