## liblingua-en-tagger-perl 0.31

=== debian/changelog ===
liblingua-en-tagger-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 16:47:15 -0300
