=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libhtml-parser-perl,
-                     liblingua-stem-perl,
-                     libmemoize-expirelru-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
+                     liblingua-stem-perl <!nocheck>,
+                     libmemoize-expirelru-perl <!nocheck>,
                      perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-tagger-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-en-tagger-perl.git
 Homepage: https://metacpan.org/release/Lingua-EN-Tagger
