=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-EN-Tagger   .*/Lingua-EN-Tagger-v?@ANY_VERSION@@ARCHIVE_EXT@$
